﻿
img.responsiveimg {
	width:100%;
	height:auto;
}
#content .ce-image,#content-holder .ce-image{font-size:0;line-height:0}
#content .ce-image [data-width=grid-width],#content-holder .ce-image [data-width=grid-width]{width:100%;height:auto}
#content .ce-image [data-width=original],#content-holder .ce-image [data-width=original]{max-width:100%;height:auto}

.acme-full-width-sidebar .main-title h2 {
	font-size: 30px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}


.site-footer h1,
.site-footer h1 a,
.site-footer h2,
.site-footer h2 a,
.site-footer h3,
.site-footer h3 a,
.site-footer h4,
.site-footer h4 a,
.site-footer h5,
.site-footer h5 a,
.site-footer h6,
.site-footer h6 a,
.site-footer .main-title,
.site-footer li,
.site-footer li a,
.site-footer .widget li a
{
	color: #fff;
}

.top-bar ul.top-nav li{margin:0 4px 0 0;}

.top-bar ul.top-nav li a{font-size:10px;}

.top-bar .cs-user ul li a,.top-bar ul.top-nav li a{font-size:10px;}


.top-bar ul.top-nav,.top-bar .top-nav.nav-right{text-align:center;}

.top-nav { display: none; }

.top-bar ul.top-nav{margin:0;padding:9px 0;}

.top-bar .top-nav.nav-right{text-align:right;float:right;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


		#cookiemessagebar {
	position: fixed;
	bottom: 0px;
	background: #7F7F7F;
	opacity: 0.9;
	width: 100%;
	z-index: 100;
	color:white;
	left: 0;
}

#cookiemessagebar p {
	margin: 10px auto;
	width: 960px;
	position: relative;
	font-size: 0.9em;
	color: white;
}

#cookiemessagebar a {color: white; text-decoration: underline;}

#cookiemessagebar p a.sluiten {
	position: absolute; right: 0;
}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.trg{border-style:solid;border-width:6px 6px 0 0;border-color:#f1913c transparent transparent transparent;height:0;position:absolute;top:0;left:56px;width:0}
.bSe.right .trg,.gin .trg{border-width:6px 0 0 6px;left:-6px}
.mry .trg{display:none}
.cnt .bSe.left .acm .trg,.cnt .bSe.fullWidth .acm .trg{border-width:6px 0 0 6px;left:-6px}

    .menu_mobile50 {
        padding: 0 20px;
    }


.menu_mobile50 a {
    color: #fff;
    transition: all 0.5s;
}


.menu_mobile50 a:hover {
    color: #ca9969;
}
.callouts__callout__content{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);text-align:center;margin-right:-50%;max-width:90%;-moz-box-sizing:border-box;box-sizing:border-box;z-index:1}

.main-news-other{height:25px;background:#dddddd;color:#491f20;line-height:25px;padding:0 0 0 10px;}

.main-news-other a{font-weight:bold;text-decoration:none;color:#491f20;}
.main-nav__menu{float:right;margin-bottom:0px}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.search_results .failure_badge, .home_results .failure_badge {
     font-size: 13px;
     max-width: 170px;
}

#ttw_ftdl {text-align:left;}

.footer {
    clear: both;
    margin: 0px auto;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: #999;
    width: 95%;
    text-align: center;
}

    .footer p {
        padding: 10px 15px 5px 15px
    }

    .footer a {
        color: #666
    }

    .footer a:hover {
        color: #999
    }

.site-footer .site-info {
	text-align: center;
}

.site-footer .site-info,
.site-footer .site-info a {
	color: inherit;
	font-size: 12px;
	font-size: 1.2rem; 
	font-weight: bold;
}

.site-footer .site-info a,
.site-footer .site-info a a {
	text-decoration: underline;
}

.site-footer .site-info a:hover,
.site-footer .site-info a a:hover {
	text-decoration: none;
}

.site-footer .site-info .theme-by,
.site-footer .site-info a .theme-by {
	padding: 0 4px;
	padding: 0 0.4rem;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 1px;
	letter-spacing: 0.1rem; 
	text-transform: lowercase;
}





.footer-layout-2 .site-info,
.footer-layout-2 .footer-text,
.footer-layout-2 .footer-social-links {
	float: none;
	clear: both;
	text-align: center;
}
 
 .search-container .search__dropdown{margin-top:1px;}
.search-container{float:right;display:block;height:100%;padding-right:15px;top:0;position:relative;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.text-center {
  text-align: center !important;
}
.row{margin-right:-10px;margin-left:-10px}

.container,
.container-fluid,
.row {
    height: 100%;
    position: relative;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}
body #wrapper #navigation #mega-menu-wrap-primary-menu #mega-menu-primary-menu{visibility:visible!important;display:block!important}
#hp-recentarticles-inside,#hp-additionalarticles-inside{max-width:1150px;margin:0 auto;padding:50px 0;line-height:1.5}


#hp-recentarticles-inside, #hp-additionalarticles-inside {max-width: 1150px; margin: 0 auto; padding: 50px 0; line-height: 1.5;}
.sitewrap{background-color:#f6f6f6}
.page-id-43542 .sitewrap,.page-id-43542 .site-content{background-color:#00bbc8}


.page-id-43542 .sitewrap, .page-id-43542 .site-content {background-color: #00bbc8;}








.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}

  .main-navigation .menu-item-has-children {
    position: relative; }


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

.for-mobile {
  display: none;
}
